CREATE TABLE VS4TBOQBook
	(
	TBQkCode nvarchar(30) NOT NULL,
	TBQkName nvarchar(200) NULL,
	TBQkName2 nvarchar(200) NULL,
	TBQkDocCode nvarchar(30) NULL,
	TBQkFlag1 smallint NULL,
	TBQkFlag2 smallint NULL,
	TBQkFlag3 datetime NULL
	)  ON [PRIMARY]
GO
ALTER TABLE VS4TBOQBook ADD CONSTRAINT
	PK_VS4TBOQBook PRIMARY KEY CLUSTERED 
	(
	TBQkCode
	) ON [PRIMARY]

GO
